body {
	font-family: Verdana, Helvetica, sans-serif;
	background:#000000;
	font-size:normal;
}

.contenthome{font-family: Verdana, Helvetica, sans-serif;
	background:#000000;
	color:#FFFFFF;
	vertical-align:top;
	padding-right:10px;
	padding-left:10px;
	padding-top:75px;
	font-size:120%;
}
.contentmain{
font-family: Verdana, Helvetica, sans-serif;
	background:#000000;
	color:#FFFFFF;
	vertical-align:top;
	padding-right:10px;
	padding-left:10px;
	padding-top:50px;
	font-size:100%;
}
.contentresume{font-family: Verdana, Helvetica, sans-serif;
	background:#000000;
	color:#FFFFFF;
	vertical-align:top;
	padding-right:10px;
	padding-left:10px;
	padding-top:30px;
	font-size:100%;
}
.contentprojects{font-family: Verdana, Helvetica, sans-serif;
	background:#000000;
	color:#FFFFFF;

	font-size:100%;
}
.center{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.indent{
	text-indent:30px;
}
.indentdiv{
	margin-left:30px;
}
.bold{
	font-weight:bold;
}
.top{
	background-image:URL("images/topback.jpg");
	background-repeat:repeat-x;
}
.aligntop{

	vertical-align:top;

}
.side{
	background-image:URL("images/sideback.jpg");
	background-repeat:repeat-y;
	height:100%;
}
.small{
	font-size:60%;
}
.green{
	color:#24E928;
}
.left{
	text-align:left;
}
a:link{color:#FFFFFF;text-decoration:none;border:none}
a:visited{color:#FFFFFF;text-decoration:none;border:none}
a:hover{color:#990033;border:none;text-decoration:underline}
a:active{color:#FFFFFF;text-decoration:none;border:none}
a.showgreen:link{color:#24E928;border:none;text-decoration:underline;}
a.showgreen:visited{color:#24E928;border:none;text-decoration:underline;}
a.showgreen:hover{color:#990033;border:none;text-decoration:underline;}
a.showgreen:active{color:#24E928;border:none;text-decoration:underline;}
a.showblue:link{color:#2562ED;border:none;text-decoration:underline;}
a.showblue:visited{color:#2562ED;border:none;text-decoration:underline;}
a.showblue:hover{color:#990033;border:none;text-decoration:underline;}
a.showblue:active{color:#2562ED;border:none;text-decoration:underline;}
